@charset "utf-8";
/*---------------------------------------------------------------------
Child Parts Style
style_child.css
-----------------------------------------------------------------------
Copyright 2026 (c) linkpath Allrights Reserved.
Created: linkpath
Created url: https://linkpath.jp/
Coding: Hinako Hayashi
Last Update: 2026.04.07
---------------------------------------------------------------------*/
/*===========================================================
    font-size
===========================================================*/
.breadcrumb__link,
.breadcrumb__item.is-current {
    font-size: 90%;
}

/*===========================================================
    parts
===========================================================*/

/*===========================================================
    first-view
===========================================================*/
.first-view {
    max-width: 1600px;
    width: 90%;
    padding: 5em 0;
    margin: 0 auto;
}
.first-view h1 {
    font-size: 200%;
}
.first-view h1 {
    text-align: center;
    letter-spacing: 0.1em;
    font-weight: 700;
}


@media screen and (max-width: 959px) {
/*===========================================================
    font-size
===========================================================*/

/*===========================================================
    parts
===========================================================*/
/*===========================================================
    first-view
===========================================================*/

}

@media screen and (max-width: 482px) {
/*===========================================================
    font-size
===========================================================*/


/*===========================================================
    parts
===========================================================*/
/*===========================================================
    first-view
===========================================================*/
}
